<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php do_action('pmthemes_before_title'); ?>
    <h1 class="post-title"><?php the_title(); ?></h1>
    <div class="postmeta"><?php pmthemes_display_postmeta(); ?></div>
    <?php pmthemes_display_thumbnail_single(); ?>
    <div class="entry clearfix">
        <?php
        do_action('pmthemes_before_content');
        the_content();
        do_action('pmthemes_after_content');
        trackback_rdf();
        ?>
    </div>
    <?php
    wp_link_pages('before=<div class="page-links">Pages:&after=</div>');
    pmthemes_display_postinfo();
    pmthemes_related_posts();
    ?>
</article>